.tooltip {
    background: #0288ac;
    color: #fff;
    padding: 15px;
    border-radius: 8px;
    position: relative;
    opacity: 1;
    -webkit-transition: opacity 125ms ease-out;
    transition: opacity 125ms ease-out;
    cursor: default;
    z-index: 1;
    width: 225px;
  }

  .tooltip-right {
    position: absolute;
    top: 22%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    left: 64px;
    cursor: pointer;
  }

  .tooltip-right:hover {
    color: #fff;
  }

  .tooltip-right::before {
    content: "";
    position: absolute;
    width: 0;
    border: 8px solid transparent;
    border-right-color: #0288ac;
    right: 100%;
    top: 65%;
    transform: translateY(-50%);
  }

  .cross-butn {
    position: absolute;
    left: 266px;
    bottom: 55px;
    z-index: 2;
    color: white;
  }

  .parent {
    position: fixed;
    bottom: 25px;
    z-index: 10;
    .parent-img-wrap {
      box-shadow: 0px 0px 10px 2px rgba(0,0,0, 0.5);
      border-radius: 50%;
      background: #fff;
      img {
        width: 45px;
        height: 45px;
      }
    }
  }